package com.ejie.ad74a.ws.client.dokusi.model.papel0;

public class User implements java.io.Serializable {

	private static final long serialVersionUID = 1L;

	private String nombre;
	private String dni;

	/**
	 * Method 'User'.
	 * 
	 */
	public User() {
	}

	/**
	 * @return the nombre
	 */
	public String getNombre() {
		return nombre;
	}

	/**
	 * @param nombre the nombre to set
	 */
	public void setNombre(String nombre) {
		this.nombre = nombre;
	}

	/**
	 * @return the dni
	 */
	public String getDni() {
		return dni;
	}

	/**
	 * @param dni the dni to set
	 */
	public void setDni(String dni) {
		this.dni = dni;
	}

}
